Skip to main content
DELETE
Delete a collection; its files move to the Trash

Authorizations

Authorization
string
header
required

JWT token passed in authorization header

Path Parameters

id
string
required

Response

Collection deleted

success
boolean
message
string
trashedFileCount
integer

Files moved to the Trash.

deletedFileCount
integer

Same number as trashedFileCount (kept for existing callers).

deletedCollectionCount
integer

Sub-collections removed with it (the collection itself not counted).

collectionCount
integer

Collections removed including the collection itself.